<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#303F9F</color>
    <color name="colorPrimaryDark">#FFFFFF</color>
    <color name="colorAccent">#F48FB1</color>
    <color name="debtorColor">#D32F2F</color>
    <color name="creditorColor">#388E3C</color>
    <color name="backgroundColor">#FFFFFF</color>
    <color name="arrowColor">#060606</color>
    <color name="listFontColor">#9E9E9E</color>
    <color name="popupBackground">#FFFFFF</color>
    <color name="switchColorActivated">#F48FB1</color>
    <color name="amountExpenseColor">#303f9f</color>
    <color name="statusBar">#001970</color>



    <color name="disable_forground_grey">#818486</color>
    <color name="disable_thumb_grey">#A5A7A8</color>


</resources>
